<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class ConfigProvider extends ServiceProvider
{
    public function register()
    {
        //
    }

    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot()
    {
        //
    }
}
